:root {
    --global-color-primary: #005393;
    --global-color-scandory: #FFA000;
    --grey-color: #808080;
    --white-color: #ffffff;

}

body{
    font-family: 'Lato', Sans-serif;
}

.justify-content-center{
    justify-content: center;
}
.sh-row{
    display: flex;
    flex-wrap: wrap;
}
.g-3, .gx-3 {
    --bs-gutter-x: 1rem;
}
.g-3, .gy-3 {
    --bs-gutter-y: 1rem;
}
.fw-bold {
    font-weight: 700 !important;
}
.d-grid {
    display: grid !important;
}
.mb-5 {
    margin-bottom: 3rem !important;
}
.fw-semibold {
    font-weight: 600 !important;
}
.w-100 {
    width: 100% !important;
}
.py-3 {
    padding-top: 1rem !important;
    padding-bottom: 1rem !important;
}
.py-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
}
.gto-form-details-wrapper {
    grid-template-columns: 30% 50%;
    border-radius: 15px;
    justify-content: center;
}
.mb-1 {
    margin-bottom: .25rem !important;
}
.mb-0 {
    margin-bottom: 0 !important;
}
.gto-form-details-head{
    margin-bottom: 35px;
}
.gto-form-details-head h2 {
       margin-top: 30px;
}

.gto-form-details-head .logo img{
    width: 200px;
}

img.img-responsive{
    display: unset;
}
.gto-form-details-wrapper .gto-right-info {
    background: var(--global-color-primary);
    color: var(--white-color);
    padding: 25px 30px;
    border-radius: 15px 0 0 15px;
}

.gto-form-details-wrapper .gto-right-info-list li {
    margin-bottom: 25px;
    display: flex;
    gap: 10px;
}

.gto-form-details-wrapper .gto-right-info-list li:last-child {
    margin-bottom: 0;
}

.gto-form-details-wrapper .gto-right-info-list .ico {
    color: var(--global-color-scandory);
}

.gto-form-details-wrapper .gto-right-info-list strong {
    font-size: 18px;
}

.gto-form-details-wrapper .gto-contact-form {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 12px;
    padding: 25px 60px;
    border-radius: 0 15px 15px 0;
}

.gto-form-details-wrapper .gto-contact-form .form-control {
    border-radius: 6px;
    height: 42px;
}

.gto-form-details-wrapper .form-check {
    padding-left: 32px;
}

.gto-form-details-wrapper .form-check-input {
    width: 18px;
    height: 18px;
    margin-left: -32px;
}

.gto-form-details-wrapper .form-check a {
    color: var(--global-color-primary);
}

.gto-form-details-wrapper .gto-contact-form .btn {
    border-radius: 15px;
    background-color: var(--global-color-primary);
    border-color: var(--global-color-primary);
}

.gto-form-btn button{
    padding: 10px;
}



.gto-form-details-wrapper .gto-form-footer {
    font-size: 15px;
}

.gto-form-details-wrapper .gto-form-footer a {
    color: var(--global-highlight-color);
}

.gto-form-featured-col {
    padding: 4px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 16px;
}

.gto-form-featured-col .gto-featured-ico {
    width: 55px;
    height: 55px;
    min-width: 55px;
    background: var(--global-color-scandory);
    border-radius: 50% !important;
    align-items: center;
}

.gto-form-featured-col .gto-form-featured-details {
    background: var(--global-color-primary);
    border: 2px solid var(--global-color-scandory);
    padding: 7px;
    border-radius: 12px;
    align-items: center !important;
    display: flex;
}
.gto-form-featured-details p{
    flex-shrink: 0 !important;
    flex-grow: 1 !important;
    --bs-text-opacity: 1;
    color: var(--white-color) !important;
}
.gto-form-featured-list h2{
    margin-top: 50px;
}

.text-primary{
    color: var(--global-color-primary) !important;
}
.text-scandory{
    color: var(--global-color-scandory) !important;
}

.fs-20{
    font-size: 20px;
}
.fs-18{
    font-size: 18px;
}
.copyright{
    text-align: center;
    margin-top: 25px;
    background-color: #f4f4f4;
    margin-bottom: 0;
    padding: 12px;
}



.text-white{
    color: white !important;
}



@media screen and (max-width: 768px) {
    .gto-form-details-wrapper {
        grid-template-columns: 100%;
        border-radius: unset;
        flex-direction: column;
    }
    .gto-form-details-wrapper .gto-right-info {
        order: 2;
        border-radius: unset;
    }
    .gto-form-details-wrapper .gto-contact-form {
        padding: 25px 25px;
        border-radius: unset;
    }
    .fs-15{
        font-size: 15px;
    }
    .col-sm-12{
        width: 100%;
    }
    .logo img {
        width: 50% !important;
    }
}